[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.14a2
BuildID=20121003013002
SourceRepository=http://hg.mozilla.org/releases/comm-aurora
SourceStamp=50b39296cb20
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=17.0a2
MaxVersion=17.0a2

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.14a2&buildid=20121003013002
